<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% load static %}
    <link rel="stylesheet" href=" {% static "css/bootstrap.css" %}" >
    <link rel="stylesheet" href=" {% static "css/estilo.css" %}" >
    <title>Registrarse</title>
</head>
<body>
      
    <header>
        <!-- navbar -->
         <div class="container"  >
             
                   <nav class="navbar navbar-expand-lg  navbar-fixed-top  navbar-light"  >
                           <a class="navbar-brand  " style=" text-align:center  " href="{% url "index"%}"> <img src="{% static "img/logo.png" %}" alt="logo" class="foto_info"> </a>
                           <button class="navbar-toggler btn btn-success"  type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                                   <span class="navbar-toggler-icon"></span>
                           </button>
                           <div class="collapse navbar-collapse" id="navbarCollapse" >
   
                                   <ul class="nav navbar-nav mr-auto">
                                 
                             
                                           <li class="nav-item active  ">
                                             <a class="nav-link " style="color:white ; text-align:center " href="{% url "index"%}">Inicio <span class="sr-only">(current)</span></a>
                                           </li>
                           
                                           <li class="nav-item    ">
                                             <a class="nav-link" style="color:white ; text-align:center" href="#">Quienes somos</a>
                                           </li>
                                         
                                           <li class="nav-item  ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Servicios</a>
                                           </li>
                               
                                           <li class="nav-item   ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Contactanos</a>
                                           </li>
                                           
                                    </ul>

                                    <ul class="nav navbar-nav mr-auto " s >
                                    <li class="nav-item    " >
                                      
                                      <a class="nav-link " style="color:white ; text-align:left" href="{% url "Registrarse"%}">Registrate</a>
                                    </li>
                                    <li class="nav-item    " >
                                        <a class="nav-link " style="color:white ; text-align:left" href="{% url "login"%}">iniciar Sesion</a>
                                     </li>
                                   </ul>

                           </div>
                           
                 
                        
                       </nav>
                   </div>
            
              
      </header>




  <!-- Formulario  -->
  <div class="container">
    <div class="container titulosva">
      <h1 style="text-align:center" >Bienvenido Nuevos Usuarios</h1>
      <h2 style="text-align:center">Por favor complete los datos para comenzar:</h2>
      
      
    <form action="/Registrarse/CrearUsuarios" id="formulariousers" method="post"  class="info formulario">
           {% csrf_token %}
          <br>
          <label for="">Ingrese su correo electónico:</label>
          <input type="email"  required name="correo" id="" placeholder="example@example.com">
          <br>
          <label  for="">Ingrese su RUN:   </label>
          <input type="text" required class="input_rut" name="run">
          <br>
          <label for="">Ingrese Su Nombre Completo:</label>
          <input type="text" required  name="nombre" id="soloLetras" placeholder="Maximiliano Gonzalez" >
          <br>
          <label for="">Ingrese una contraseña:</label>
          <input type="password" required  name="claveUsu" id="" placeholder=" " >
          <br>
          <label for="">Ingrese su Fecha nacimiento:</label>
          <input type="date" required name="fechaNac" max="2001-09-08">
          <br>
          <label for="">Ingrese su Numero de Telefono:</label>
          <input type="number" name="fono"  id="" placeholder=" XXXX-XXXX">
          <br>
    
          <label>Región: </label>
          <select id="region" name="region" required>
          <option value="">Seleccione</option>
          </select>
          <label>Comuna: </label>
          <select id="comuna" name="comuna" required>
          <option value="">Seleccione</option>
          </select>
    
    
          <div class="container-fluid col-md-4" required>
                <div class="form-group">
                  <select class="form-control" name="tipoCasa">
                      <option value="">Seleccione</option>
                      <option value="1">Casa con patio grande</option>
                      <option value="2">Casa con patio pequeño</option>
                      <option value="3">Casa sin patio</option>
                      <option value="4">Departamento</option>
                  </select>
                </div>
          </div>
    
          <br>
          <input class="btn btn-primary col-md-4" type="submit" value="Registar">
          
          <br>
          <br>
      </div>
      
  
    </form>
    <br>
  </div>
  


  <script src="{% static "js/jquery-3.3.1.js" %}"></script>
  <script src="{% static "js/jquery.validate.js" %}"></script>
  <script src="{% static "js/jquery.georegionalizacion-chile_0.9.js" %}"></script>
  <script src="{% static "js/jquery.rut.chileno.js" %}"></script>
  <script src="{% static "js/app.js" %}"></script>

</body>
</html>
